=== debian/changelog ===
nrpe-ng (0.1.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update gbp.conf to track the new jessie-backports branch.

 -- Chris Boot <crb@tiger-computing.co.uk>  Wed, 04 Jan 2017 12:32:35 +0000

nrpe-ng (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #848343)

 -- Chris Boot <crb@tiger-computing.co.uk>  Mon, 19 Dec 2016 12:17:31 +0000
