=== debian/control ===
Source: nrpe-ng
Maintainer: Chris Boot <crb@tiger-computing.co.uk>
Uploaders: Jonathan Wiltshire <jmw@tiger-computing.co.uk>
Section: net
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python3-all (>= 3.4~),
 python3-coverage,
 python3-nose,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/bootc/nrpe-ng
Vcs-Browser: https://github.com/bootc/nrpe-ng
Vcs-Git: https://github.com/bootc/nrpe-ng.git
X-Python3-Version: >= 3.4

Package: nrpe-ng
Architecture: all
Depends:
 adduser,
 lsb-base (>= 3.0-6),
 python3-pkg-resources,
 ssl-cert,
 ${misc:Depends},
 ${python3:Depends},
Description: Next-generation Nagios remote plugin agent
 Nagios is a host/service/network monitoring and management system.
 .
 This is a rewrite from the ground up of NRPE, a Nagios remote plugin agent.
 This set of programs allows you to run Nagios check scripts on a remote host
 in a transparent and secure manner.
