=== debian/changelog ===
nrpe-ng (0.2.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop dependency on Nose (Closes: #1018425)
  * Switch to DebHelper 13

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 13 Sep 2024 20:18:32 +0200

nrpe-ng (0.2.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 22:16:07 +0200

nrpe-ng (0.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:29:25 +0200

nrpe-ng (0.2.0-1) unstable; urgency=medium

  * New upstream release.
    - check_nrpe_ng uses /etc/nagios/check_nrpe_ng.cfg by default.
      (Closes: #851985)
    - check_nrpe_ng implements the ssl_verify_server=0 option.
      (Closes: #851988)
    - Implements a no-op command to return the server version for testing
      connectivity between client and server. (Closes: #851990)
  * Update Build-Depends:
    - Bump dh-python to >= 2.20160609~ in order to get the correct version of
      dependencies for backports.
    - Depend on python3-daemon (>= 2.0~), python3-requests, python3-tornado
      (>= 4.4~): new upstream dependencies.
  * Bump Standards-Version to 4.0.1:
    - Update URL in debian/copyright to https.
  * debian/copyright: remove section for files removed from upstream source.

 -- Chris Boot <crb@tiger-computing.co.uk>  Tue, 08 Aug 2017 15:59:46 -0400
