=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Section: net
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
- dh-python,
- python3-all (>= 3.4~),
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
  python3-coverage,
- python3-nose,
+ python3-daemon,
+ python3-requests,
  python3-setuptools,
-Standards-Version: 3.9.8
+ python3-tornado,
+Standards-Version: 4.0.1
 Homepage: https://github.com/bootc/nrpe-ng
-Vcs-Browser: https://github.com/bootc/nrpe-ng
-Vcs-Git: https://github.com/bootc/nrpe-ng.git
-X-Python3-Version: >= 3.4
+Vcs-Browser: https://salsa.debian.org/debian/nrpe-ng
+Vcs-Git: https://salsa.debian.org/debian/nrpe-ng.git
 
 Package: nrpe-ng
 Architecture: all
 Depends:
  adduser,
- lsb-base (>= 3.0-6),
  python3-pkg-resources,
  ssl-cert,
  ${misc:Depends},
